﻿.k-block, .k-widget {
   
    background-color: #fff;

    font-size: 14px;
}

.k-panelbar > .k-item > .k-link, .k-panel > .k-item > .k-link {
    display: block;
    position: relative;
    padding: 8px;
    text-decoration: none;
    font-size: 15px;
    color: #FFFFFF;
    border-bottom: 1px solid #888888;
    box-shadow: none;
    font-weight: bold;
    line-height: normal;
    background-color: #0f6364 !important;
}


/*.k-group
{
    background-color: #FFFF00;
}*/

.k-grid
{
    border:0;
}
/*
#Main .k-panelbar, .k-panel {
    margin-left: -4px;
    margin-right: -6px;
    margin-bottom: 5px;
}*/

    #Main .k-panelbar .k-content {
        font-size: 14px;
    }

#CenterLeft .k-panelbar > li > .k-link {
    display: block;
    position: relative;
    text-decoration: none;
    line-height: 20px;
    font-size: 9pt;
    background: #29cbd3 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #29cbd3 0%, #247d82 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #29cbd3 0%,#247d82 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #29cbd3 0%,#247d82 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29cbd3', endColorstr='#247d82',GradientType=0 ) !important; /* IE6-9 */
}

.k-i-calendar {
    /*margin-left: -15px !important;*/
}

.k-menu {
    background-color: #fff;
    font-size: 10pt !important;
}

    .k-menu .k-item {
        color: #ffffff;
        background: #2f5e8e;
        margin-bottom: 1px;
        font-size: 9pt;
    }

        .k-menu .k-item .k-link:hover {
            color: #ffffff;
            background: #000;
            margin-bottom: 1px;
        }



.popbutton {

    font-style: normal;
    color: #ffffff;
    background: #e88f30;
    border: 0px solid #ffffff;
    text-shadow: 0px 0px 0px #575757;
    box-shadow: 1px 1px 3px #808080;
    -moz-box-shadow: 1px 1px 3px #808080;
    -webkit-box-shadow: 1px 1px 3px #808080;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    padding: 5px 10px;
    cursor: pointer;
    margin: 2px;
}

    .popbutton:active {
        cursor: pointer;
        position: relative;
        top: 2px;
    }

    .popbutton:hover {
        background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
        background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
        background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
        background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
        background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    }

.button2 {

    font-style: normal;
    color: #ffffff;
    background: #06090f;
    border: 3px solid #9399cc;
    text-shadow: 0px 0px 0px #fff;
    box-shadow: 3px 3px 9px #060408;
    -moz-box-shadow: 3px 3px 9px #060408;
    -webkit-box-shadow: 3px 3px 9px #060408;
    border-radius: 30px 0px 30px 0px;
    -moz-border-radius: 30px 0px 30px 0px;
    -webkit-border-radius: 30px 0px 30px 0px;
    padding: 2px 21px;
    cursor: pointer;
    margin: 0 auto;
}

    .button2:active {
        cursor: pointer;
        position: relative;
        top: 2px;
    }

th .k-link {
    white-space: pre-wrap !important;
}

.k-menu {
    background: #2f5e8e; /* Old browsers */
}

.testBg {
    color: #fff;
    background: #2f5e8e; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM2NzY2OTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NCUiIHN0b3AtY29sb3I9IiMyYzMyNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-radial-gradient(center, ellipse cover, #2f5e8e 0%, #152a3f 74%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#2f5e8e), color-stop(74%,#152a3f)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #2f5e8e 0%,#152a3f 74%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #2f5e8e 0%,#152a3f 74%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #2f5e8e 0%,#152a3f 74%); /* IE10+ */
    background: radial-gradient(ellipse at center, #2f5e8e 0%,#152a3f 74%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f5e8e', endColorstr='#152a3f',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.Chartconfiguration {
    padding: 10px !important;
    padding-left: 20px !important;
}

.LeftSidePanels {
    border-radius: 15px 15px 0px 0px;
    -moz-border-radius: 15px 15px 0px 0px;
    -webkit-border-radius: 15px 15px 0px 0px;
    box-shadow: 0px 5px 20px #aeaeb2;
    -moz-box-shadow: 0px 5px 20px #aeaeb2;
    -webkit-box-shadow: 0px 5px 20px #aeaeb2;
    z-index: 100;
    background: rgb(230,241,246); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZjFmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGNlZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(230,241,246,1) 0%, rgba(180,206,236,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,241,246,1)), color-stop(100%,rgba(180,206,236,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(230,241,246,1) 0%,rgba(180,206,236,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(230,241,246,1) 0%,rgba(180,206,236,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(230,241,246,1) 0%,rgba(180,206,236,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(230,241,246,1) 0%,rgba(180,206,236,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f1f6', endColorstr='#b4ceec',GradientType=0 ); /* IE6-8 */
}

.GoToLinks {
    color: #9933FF;
    font-size: 13px;
    padding-left: 0px !important;
    display: none;
    position: fixed;
    padding: 10px;
    background-color: #efeff2;
    z-index: 100;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 3px 3px #94c0d2;
    -moz-box-shadow: 3px 3px 3px #94c0d2;
    -webkit-box-shadow: 3px 3px 3px #94c0d2;
}

    .GoToLinks ul {
        padding-left: 15px !important;
        list-style: none;
    }

    .GoToLinks li {
        padding-bottom: 2px;
        padding-left: 10px !important;
    }

    .GoToLinks b {
        color: #000;
        padding: 3px;
    }

.GoToLinksTrigger {
    float: left;
    z-index: 100;
    margin-left: -20px;
    height: 25px;
    width: 25px;
    background: url('../Images/info.png') no-repeat 50% 50%;
    border: none;
    cursor: pointer;
    margin-top: 2px;
}

.scrollit:hover {
    cursor: pointer;
    color: #007acc;
    text-decoration: underline;
}

#DivExportCols {
    -webkit-transition: margin-left 1s ease-in-out;
}

.DirtyFormStar {
    color: red;
    font-size: 2em;
    position: absolute;
    padding: 0px 5px 0px 5px;
}

#NotificationBar {
    float: left;
    height: 70px;
    padding-top: 50px;
    margin-right: 20px;
}

.badge {
    display: block;
    position: absolute;
    top: -12px;
    right: 3px;
    line-height: 12px;
    height: 12px;
    padding: 0 5px;
    color: white;
    text-shadow: 0 1px rgba(0, 0, 0, 0.25);
    border: 1px solid;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
}

.badge {
    background: #67c1ef;
    border-color: #30aae9;
    background-image: -webkit-linear-gradient(top, #acddf6, #67c1ef);
    background-image: -moz-linear-gradient(top, #acddf6, #67c1ef);
    background-image: -o-linear-gradient(top, #acddf6, #67c1ef);
    background-image: linear-gradient(to bottom, #acddf6, #67c1ef);
}

    .badge.green {
        background: #77cc51;
        border-color: #59ad33;
        background-image: -webkit-linear-gradient(top, #a5dd8c, #77cc51);
        background-image: -moz-linear-gradient(top, #a5dd8c, #77cc51);
        background-image: -o-linear-gradient(top, #a5dd8c, #77cc51);
        background-image: linear-gradient(to bottom, #a5dd8c, #77cc51);
    }

    .badge.yellow {
        background: #faba3e;
        border-color: #f4a306;
        background-image: -webkit-linear-gradient(top, #fcd589, #faba3e);
        background-image: -moz-linear-gradient(top, #fcd589, #faba3e);
        background-image: -o-linear-gradient(top, #fcd589, #faba3e);
        background-image: linear-gradient(to bottom, #fcd589, #faba3e);
    }

    .badge.red {
        background: #fa623f;
        border-color: #fa5a35;
        background-image: -webkit-linear-gradient(top, #fc9f8a, #fa623f);
        background-image: -moz-linear-gradient(top, #fc9f8a, #fa623f);
        background-image: -o-linear-gradient(top, #fc9f8a, #fa623f);
        background-image: linear-gradient(to bottom, #fc9f8a, #fa623f);
    }

a.tab-close {
    cursor: pointer;
    z-index: 2;
    font-size: small;
    font-weight: bold;
    color: #000080;
}

    a.tab-close :hover {
        cursor: pointer;
        z-index: 2;
        font-size: small;
        font-weight: bold;
        color: #FFFF00;
        text-decoration: underline;
    }

/************************** Tree View Lines CSS*************************************/

.k-treeview-lines .k-top, .k-treeview-lines .k-mid, .k-treeview-lines .k-bot {
    background-image: url('../Image/treeview-nodes.png');
}

.k-treeview-lines .k-item {
    background-image: url('../Image/treeview-line.png');
}

.k-treeview-lines .k-last {
    background-image: none;
}

.k-treeview-lines .k-top,
.k-treeview-lines .k-mid,
.k-treeview-lines .k-bot {
    background-repeat: no-repeat;
    margin-left: -16px;
    padding-left: 16px;
}

.k-treeview-lines .k-top {
    background-position: -91px 0;
}

.k-treeview-lines .k-bot {
    background-position: -69px -22px;
}

.k-treeview-lines .k-mid {
    background-position: -47px -44px;
}

.k-treeview-lines .k-last .k-top {
    background-position: -25px -66px;
}

.k-treeview-lines .k-group .k-last .k-bot {
    background-position: -69px -22px;
}

.k-treeview-lines .k-item {
    background-repeat: no-repeat;
}

.k-treeview-lines .k-first {
    background-repeat: no-repeat;
    background-position: 0 16px;
    background-color: #f6f4e9;
    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    overflow: auto;
}

.delete-treenode-link {
    width: 12px;
    height: 12px;
    background: transparent url("../Image/close.png") no-repeat 50% 50%;
    overflow: hidden;
    display: inline-block;
    font-size: 0;
    line-height: 0;
    vertical-align: top;
    margin: 2px 0 0 3px;
    -webkit-border-radius: 5px;
    -mox-border-radius: 5px;
    border-radius: 5px;
}

.yellow {
    background-color: yellow;
}

/**************************Left Navigationn CSS*************************************/
ul#navigation {
    position: absolute;
    margin: 0px;
    padding: 0px;
    top: 20px;
    left: 0px;
    list-style: none;
    z-index: 100;
}

    ul#navigation li {
        width: 20px;
    }

    ul#navigation .navDiv {
        display: block;
        margin-left: -2px;
        width: 100px;
        height: 70px;
        background-color: #ffffff;
        background-repeat: no-repeat;
        background-position: center center;
        box-shadow: 2px 2px 3px #94c0d2;
        -moz-box-shadow: 2px 2px 3px #94c0d2;
        -webkit-box-shadow: 2px 2px 3px #94c0d2;
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
    }

    ul#navigation .sideitem .navDiv {
        border-width: thin medium thin thin;
        border-color: #152a3f;
        border-right-style: solid;
        border-top-style: solid;
        border-bottom-style: solid;
    }

.k-tabstrip {
    padding: 0 !important;
    border: none!important;
}

    .k-tabstrip .k-content {
        padding: 5px !important;
        border: 0px !important;
    }

.k-widget .k-header .k-tabstrip, .k-panelbar .k-content {
        background: #ffffff; 
}

    .k-panelbar .k-content 
  {
        border:0;
        padding:10px;
    }  
    
    
    .k-tabstrip .k-content, .k-panelbar .k-tabstrip .k-content {
        border: 1px solid #888888 !important;
        background: #ffffff;
    }

.k-tabstrip-items {
}

    .k-tabstrip-items .k-state-default .k-link {
        /*non-active state styles - text color*/
    }

    
    .k-tabstrip-items .k-item, .k-panelbar .k-tabstrip-items .k-item {
        color: #000;
        background-image: none;
        margin-right: 3px;
    }


    .k-tabstrip-items .k-state-active {
        font-weight: bold;
        border-bottom: 0;
        margin-left: 0px;
        border: 1px solid #888888;
    }



    .k-tabstrip-items .k-first {
        margin-left: 0px !important;
    }


.k-pager-numbers .k-state-selected {
    background-color: #193658 !important;
}

.crumDiv {
    margin-top: 25px;
    padding-left: 35px;
    margin-bottom: 15px;
}

.crumLinks {
    cursor: pointer;
}

#dropDiv {
    border: thin solid #800080;
    color: #CCC;
    display: none;
    background: #000;
    height: auto;
    z-index: 1999;
    opacity: 0.6;
    position: absolute;
    top: 100px;
    left: 500px;
    height: 400px;
    width: 600px;
    text-align: center;
    vertical-align: middle;
}

.dropTd {
    text-align: center;
    width: 50%;
}

    .dropTd:hover {
        background-color: #f7e40c;
        color: #2e2300;
    }


.k-grid-header .k-header {
    color: #FFFFFF;
    font-size: 14px;
    font-weight:bold;
    background-image: linear-gradient(bottom, rgb(45,90,93) 0%, rgb(88,154,157) 100%);
    background-image: -o-linear-gradient(bottom, rgb(45,90,93) 0%, rgb(88,154,157) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(45,90,93) 0%, rgb(88,154,157) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(45,90,93) 0%, rgb(88,154,157) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(45,90,93) 0%, rgb(88,154,157) 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(45,90,93)), color-stop(1, rgb(88,154,157)) );

}

    .k-grid-header .k-header .k-link {
        color: #FFFFFF !important;
        white-space: normal !important;
        padding: 6px 8px !important;
    }

.k-grid .k-grouping-header {
    background-color: #dcd8d2 !important;
    background-image: none;
}

.k-grid .k-group-indicator {
    background-color: #daecf4;
}

.k-grid table {
    width: 100%;
    font-size: 12px;
    border:1px solid #888888;
}

.k-grid td {
    border-style: solid;
    border-width: 0 0 0 1px;
    padding: .4em .6em;
    line-height: 1.6em;
    vertical-align: middle;
    white-space: nowrap !important;
    border-color:#888888 !important;
}

.k-grid-edit-row .check_row {
    padding-left: 5px;
}

.k-grid-edit-row td {
    padding: 2px !important;
}

.k-grid .k-widget {
    /*height: 27px;
    padding: 5px 11px 3px 11px;*/
}

.k-grid-pager {
    background-color: #D3F1FF !important;
    background-image: none !important;
}

.k-link:link,
.k-link:visited {
    color: #000;
}

.GridLinks {
    height: 100%;
    width: 100%;
    color: #00f;
    text-decoration: none;
}

    .GridLinks a {
        text-decoration: none;
    }

    .GridLinks:hover {
        background-color: #deeef5;
        text-decoration: none;
    }

    .GridLinks a:link {
        color: #e48f36;
        text-decoration: none;
    }

/********************* Sidebar Panel*******************/

div.trigger.left {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    display: block;
    position: relative !important;
    padding-left: 5px;
    z-index: 200;
    cursor: pointer;
    -webkit-transition: background .1s ease;
    -moz-transition: background .1s ease;
    transition: background .1s ease;
    vertical-align: bottom;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
}

    div.trigger.left:hover {
        background: #acbe78;
    }

div.trigger.right {
    right: 0;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
}

.lookups {
    background: url("../Images/lockups.png") !important;
    height: 118px !important;
}

.org {
    background: url("../Images/org.png") !important;
    height: 110px !important;
}

.navigator {
    background: url("../Images/navigator.png") !important;
    height: 117px !important;
}

    .navigator:hover {
        background: url("../Images/navigator-hover.png") !important;
        height: 117px !important;
    }

.org:hover {
    background: url("../Images/org-hover.png") !important;
    height: 110px !important;
}

.lookups:hover {
    background: url("../Images/lockups-hover.png") !important;
    height: 118px !important;
}

.panel {
    border: none;
    position: absolute;
    display: none;
    height: auto;
    z-index: 199;
}

    .panel.left {
        padding-left: 10px;
        border-top-right-radius: 1em;
        border-bottom-right-radius: 1em;
        margin-left: 20px;
        overflow: visible;
        z-index: 200;
    }

    .panel.right {
        right: 0;
        padding-right: 30px;
        border-top-left-radius: 1em;
        border-bottom-left-radius: 1em;
    }

    .panel p {
        font-size: 11px;
    }

.delete-link {
    width: 12px;
    height: 12px;
    background: transparent url('../Image/close.png') no-repeat 50% 50%;
    overflow: hidden;
    display: inline-block;
    font-size: 0;
    line-height: 0;
    vertical-align: top;
    margin: 2px 0 0 3px;
    -webkit-border-radius: 5px;
    -mox-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}

#SlideOutLookup {
    /*background-color: #acbe78;*/
    background-color: #efefef;
    width: 75%;
    height: 83%;
    padding: 10px 20px 0px 0px;
    -moz-box-shadow: 5px 2px 5px #6b6b6b;
    -webkit-box-shadow: 5px 2px 5px #6b6b6b;
    box-shadow: 5px 2px 5px #6b6b6b;
    border: 2px solid #2f5e8e;
    margin-left: 15px;
    box-sizing:border-box;
}

#SlideOutOrgSearchLookup {
    width: 22%;
    height: 60%;
}

#SlideOutTree {
    height: 75%;
    padding: 5px;
    padding-right: 40px;
}

/******* AUTOCOMPLETE FORMS ***********/

.runtimeSelect {
    z-index: 2000;
    overflow: visible;
}

.AutocompleteEditor {
    border: 1px solid black;
    width: 100%;
    overflow: auto;
}

.AutocompleteResult {
    height: 350px;
    width: 100%;
}

.autocompleteUpperDiv {
    border: thin solid #FF00FF;
    padding: 2px;
    margin: 1px;
    background-color: #000000;
    color: #FFFFFF;
    position: absolute;
    opacity: 0.9;
    filter: alpha(opacity=90);
    font-size: small;
    z-index: 20;
}

.SelectTextLink {
    cursor: pointer;
    color: #4ee9e4;
    font-weight: bold;
}

.configpanel {
    background: #feffe8; /* Old browsers */
    background: -moz-linear-gradient(top, #feffe8 0%, #d6dbbf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffe8), color-stop(100%,#d6dbbf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #feffe8 0%,#d6dbbf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #feffe8 0%,#d6dbbf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #feffe8 0%,#d6dbbf 100%); /* IE10+ */
    background: linear-gradient(to bottom, #feffe8 0%,#d6dbbf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 ); /* IE6-9 */
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #AFAD89?;
    padding: 5px;
    margin: 2px;
}

    .configpanel .confighead {
        color: #333;
        font-size: 14px;
        padding: 2px 0px 5px 0px;
    }

.tooltip {
    text-align: center;
    color: black;
    display: none;
    position: absolute;
    z-index: 9999;
}

    .tooltip .text {
        background-color: black;
        color: white;
        margin-top: -15px;
    }

    .tooltip .arrow {
        margin-bottom: 8px;
        margin-top: -5px;
    }

    .tooltip td {
        text-align: left;
        vertical-align: middle;
    }

    .tooltip .leftTd {
        text-align: right;
        padding-right: 5px;
        vertical-align: middle;
    }

#drpLookupNamesParent {
    position: absolute;
    margin: 50px 0px 0px 30px;
    z-index: 999;
}

#LookupNameDiv {
    margin: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    padding: 3px;
    margin-left: 20px;
    background: #483D39;
    border: 2px solid #35262a;
    -webkit-transition: background 1s ease-in-out;
    -moz-transition: background 1s ease-in-out;
    transition: background 1s ease-in-out;
    position: absolute;
    display: none;
    color: #fff;
    min-width: 200px;
    z-index: 9999;
}

    #LookupNameDiv ul {
        width: 100%;
    }

        #LookupNameDiv ul li {
            width: 100%;
            list-style-type: none;
            height: 20px;
            color: #fff;
        }

            #LookupNameDiv ul li a div {
                padding: 2px 0px 2px 5px;
            }

            #LookupNameDiv ul li a {
                color: #fff;
            }

            #LookupNameDiv ul li:hover {
                background: #ffa200;
                background: -moz-linear-gradient(top, #ffa200, #ffa200);
                background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffa200), to(#ffa200));
                list-style-type: none;
                color: #fff;
            }

.downarrow {
    background-image: url('../Images/downarrow.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 20px;
    padding: 10px;
    margin-left: 10px;
    cursor: pointer;
}

.LookupDropLink {
    cursor: pointer;
    font-weight: normal;
    color: #660066;
    width: 100%;
    height: 20px;
}

.formNavigationPrev {
    margin: 0px 5px 0px 5px;
    cursor: pointer;
    background: url('../Images/arrow-prev.png') no-repeat 50% 50%;
    width: 25px;
    height: 25px;
    background-color: transparent;
    border: none;
}

.formNavigationPrevDisabled {
    margin: 0px 5px 0px 5px;
    background: url('../Images/disabled-prev.png') no-repeat 50% 50%;
    width: 25px;
    height: 25px;
    border-style: none;
}

.formNavigationNext {
    margin: 0px 5px 0px 5px;
    cursor: pointer;
    background: url('../Images/arrow-next.png') no-repeat 50% 50%;
    width: 25px;
    height: 25px;
    background-color: transparent;
    border: none;
}

.formNavigationNextDisabled {
    margin: 0px 5px 0px 5px;
    background: url('../Images/disabled-next.png') no-repeat 50% 50%;
    width: 25px;
    height: 25px;
    border-style: none;
}

.delete-form {
    margin: 0px 5px 0px 0px;
    width: 25px;
    height: 25px;
    background: transparent url('../Images/close-form.png') no-repeat 50% 50%;
    cursor: pointer;
    border: none;
    margin-left:20px;
}

.k-popup .k-list .k-item {
    min-height: 1.8em;
}

/************************************************ New Styles ***********************************************************/

.SlideoutSplitter {
    background:#777777 !important;
    width: 15px;
    height: 800px;
    position: fixed;
}

.k-pager-wrap .k-textbox, .k-pager-wrap .k-widget {
    padding: 3px !important;
}

.k-pager-info {
    float: none !important;
    color: #333333;
}

.k-pager-numbers li, .k-pager-input {
    margin-left: 5px;
}

.k-pager-input, .k-pager-sizes {
    color: #333333;
}

input[type="checkbox"] {
    margin-right: 5px;
}

#chkIblnSaveBankInformation
{
     display:inline !important;
}

.welcome-text {
    font-size: 14px;
    color: #333333;
    margin-left: -8px;
}

.grid-padding {
    padding: 0px 5px 10px 5px;
    border: none;
}

.subheader {
    border-bottom: 3px solid #58999d !important;
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.k-datepicker
{
    width:auto !important;
}

.btn-mail-history-print {
    padding: 5px 10px;
    border: none;
    border-radius: 5px;
    background:#184d67;
    color:#FFFFFF;
    cursor:pointer;
}

.k-splitbar-vertical
{
    display:none;
}

.k-tool-text
{
    display:none;
}

.k-popup.k-list-container, .k-popup.k-calendar-container
{
    width:auto !important;
    padding:0 !important;
    height:234px;
}

.k-widget.k-calendar
{
    font-size:12px !important;
}

.k-datepicker
{
    margin-bottom:5px;
}

.k-pager-wrap
{
    border: 1px solid #888;
    border-bottom-width: 0px;
}


.k-tabstrip-items .k-state-active .k-link
{
    background:#FFFFFF;
}


.k-tabstrip-items .k-link
{
    background:#d9ecf5;
}


.k-tabstrip-items .k-state-hover .k-link
{
    background:#FFFFFF;
      color:#333333;
}

/* Date picker changes*/
.ui-datepicker-header {
    background: #5da4c2;
    border: 1px solid #556f7c;
}


.ui-datepicker-year
{
    float:right;
}

.ui-datepicker-year
{
    float:left;
}

.ui-datepicker td
{
    padding:2px !important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight
{
    border: 1px solid #5da4c2 !important;
    background: #5da4c2 !important;
    color: #fff !Important;
}

.ui-state-active, .ui-widget-content .ui-state-active
{
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    color: #5da4c2;
}

.ui-datepicker-next {
    background: url('../Images/calendar-next.png') no-repeat center !important;
    right: 0px;
    cursor: pointer;
}

    .ui-datepicker-next:hover {
        background: url('../images/calendar-next.png') no-repeat center !important;
        outline: 0;
        border: 0px !important;
    }

.ui-datepicker-prev {
    background: url('../images/calendar-prev.png') no-repeat center;
    left: 0px;
    cursor: pointer;
}

.ui-datepicker-prev:hover {
        background: url('../images/calendar-prev.png') no-repeat center !important;
        outline: 0;
        border: 0px !important;
    }


.k-i-arrow-n {
    background-image: url(../Images/panel-up.svg) !important;
    background-position: center !important;
    top: 12px;
    right: 10px;
    margin: 0 !important;
}

.k-i-arrow-s {
    background-image: url(../Images/panel-down.svg) !important;
    background-position: center !important;
    top: 12px;
    right: 10px;
    margin: 0 !important;
}


.k-window-titlebar.k-header {
    height: 50px;
    background: #0f6364;
    border: 0;
    box-shadow: none;
    color: #fff;
}

.k-window-title {
    top: 15px;
}

div.k-window .k-icon.k-i-close {
    background-image: url('../images/close-white.svg');
    background-position: center;
}

div.k-window .k-window-action.k-link:hover {
    background: none !important;
    border: 0 !important;
}

div.k-window .k-icon.k-i-close:hover {
    background-image: url('../images/close-white.svg');
    background-position: center;
    background-color: transparent !important;
}


div.k-window {
    border: 0;
}

.k-window-titlebar .k-window-actions {
    right: 20px;
    top: 3px;
}

#tblContactInfoMassLayoff tr td:first-child  {
                 width:155px !important;
                 text-align: right !important;
                 padding-right: 20px !important;
                     }